/*  
* 	BASE STYLES AND CLASSES
*	This styles apply for all of the pages
*/
.page-tabs{
	display: block;
	text-align: center;
	margin: 0 0 30px;
}

.page-tabs a{
	display: inline-block;
	vertical-align: middle;
	font-size: 22px;
	font-weight: 300;
	font-family: "Oswald";
	color: #3C3B3B;
	margin: 0 15px;
	text-transform: uppercase;
}

.page-tabs a:hover,
.page-tabs a.active{
	color: #003A70;
}

.page-tabs .separator{
	display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 24px;
	background: #D3D3D3;
	margin: 0;
}

@media only screen and (max-width : 480px) {	
	.page-tabs a{
		font-size: 20px;
	}
}